
{% if (V.parameter.time_tracking == 1 and V.hasOldData(app) ) %}

    <button  class="btn btn-default btn-xs" type="submit" title="Afficher l'historique des values"
            onClick='sendData("parameter_id={{ V.parameter_id }}&sysma_object_id={{ V.idsysma_object }}", "{{url('sysma-object-parameter-value-history')}}", "renseigneForm{{ V.idsysma_object }}{{ V.parameter_id }}");'
    >
        <span class="glyphicon glyphicon-th-list text-muted"></span> Historique
    </button>

{% endif %}
